Publishing details

Changelog

python-crypto (2.4.1-1ubuntu0.1) precise-security; urgency=low

  * SECURITY UPDATE: incorrect ElGamal key generation
    - debian/patches/CVE-2012-2417.patch: generate safe prime numbers in
      lib/Crypto/PublicKey/ElGamal.py.
    - CVE-2012-2417
 -- Marc Deslauriers <email address hidden>   Wed, 27 Jun 2012 15:14:23 -0400

Available diffs

Builds

Built packages

Package files